<?xml version="1.0" encoding="utf-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
   <teiHeader>
      <fileDesc>
         <titleStmt>
            <title type="main">The Collected Letters of Robert Southey. Part 1: 1791-1797 </title>
            <title type="subordinate">A Romantic Circles Electronic Edition</title>
            <author>
               <name>Southey, Robert, 1774-1843</name>
            </author>
            <editor>Lynda Pratt</editor>
            <sponsor>Romantic Circles</sponsor>
            <respStmt>
               <resp>General Editor, </resp>
               <name>Neil Fraistat</name>
            </respStmt>
            <respStmt>
               <resp>General Editor, </resp>
               <name>Steven E. Jones</name>
            </respStmt>
            <respStmt>
               <resp>General Editor, </resp>
               <name>Carl Stahmer</name>
            </respStmt>
            <respStmt>
               <resp>Technical Editor</resp>
               <name>Laura Mandell</name>
            </respStmt>
         </titleStmt>
         <editionStmt>
            <edition>
               <date>2009-03-15</date>
            </edition>
         </editionStmt>
         <publicationStmt>
            <idno type="nines">rce252</idno>
            <idno type="edition">letterEEd.26.252</idno>
            <publisher>Romantic Circles, http://www.rc.umd.edu, University of Maryland</publisher>
            <pubPlace>College Park, MD</pubPlace>
            <date when="2009-02-20">March 15, 2009</date>
            <availability status="restricted">
               <p>Material from the Romantic Circles Website may not be downloaded, reproduced or disseminated in any manner without authorization
                  unless it is for purposes of criticism, comment, news reporting, teaching, and/or classroom use as provided by the Copyright Act of
                  1976, as amended.</p>
               <p>Unless otherwise noted, all Pages and Resources mounted on Romantic Circles are copyrighted by the author/editor and may be shared
                  only in accordance with the Fair Use provisions of U.S. copyright law. Except as expressly permitted by this statement,
                  redistribution or republication in any medium requires express prior written consent from the author/editors and advance
                  notification of Romantic Circles. Any requests for authorization should be forwarded to Romantic Circles:&gt;
                  <address>
                     <addrLine>Romantic Circles</addrLine>
                     <addrLine>c/o Professor Neil Fraistat</addrLine>
                     <addrLine>Department of English</addrLine>
                     <addrLine>University of Maryland</addrLine>
                     <addrLine>College Park, MD 20742</addrLine>
                     <addrLine>fraistat@umd.edu</addrLine>
                  </address>
               </p>
               <p>By their use of these texts and images, users agree to the following conditions: <list>
                     <item>These texts and images may not be used for any commercial purpose without prior written permission from Romantic
                        Circles.</item>
                     <item>These texts and images may not be re-distributed in any forms other than their current ones.</item>
                  </list>
               </p>
               <p>Users are not permitted to download these texts and images in order to mount them on their own servers. It is not in our interest or
                  that of our users to have uncontrolled subsets of our holdings available elsewhere on the Internet. We make corrections and
                  additions to our edited resources on a continual basis, and we want the most current text to be the only one generally available to
                  all Internet users. Institutions can, of course, make a link to the copies at Romantic Circles, subject to our conditions of
                  use.</p>
            </availability>
         </publicationStmt>
         <sourceDesc>
            <p>Bodleian Library, MS Eng. Lett. c. 23. Previously published: Kenneth Curry (ed.), New Letters of Robert Southey, 2 vols (London and New
               York, 1965), I, pp. 142–143.</p>
            <p>These letters were edited with the assistance of Carol Bolton, Tim Fulford and Ian Packer</p>
            <p>For permission to publish the text of MSS in their possession, the editor wishes to thank the Beinecke Rare Books and Manuscript
               Library, Yale University; Berg Collection of English and American Literature, The New York Public Library, Astor, Lenox and Tilden
               Foundations; the Bodleian Library Oxford University; the British Library; Boston Public Library; the Syndics of Cambridge University
               Library; the Syndics of the Fitzwilliam Museum Cambridge; Haverford College, Connecticut; the Historical Society of Pennsylvania; the
               Hornby Library, Liverpool Libraries and Information Services; the Houghton Library, Harvard University; the John Rylands Library,
               Manchester; the Kenneth Spencer Research Library, University of Kansas; Luton Museum (Bedfordshire County Council); Massachusetts
               Historical Society; McGill University Library; the National Library of Scotland; the Newberry Library, Chicago; the New York Public
               Library (Pforzheimer Collections); the Pierpont Morgan Library, New York; the Public Record Offices of Bedford, Suffolk (Bury St
               Edmunds) and Northumberland, the Master and Fellows of Trinity College, Cambridge; the Society of Antiquaries of Newcastle upon Tyne;
               the Trustees of the William Salt Library, Stafford, the Wisbech and Fenland Museum; the University of Virginia Library.</p>
            <p>A research grant from the British Academy made much of the archival work possible, as did support from the English Department of
               Nottingham Trent University.</p>
         </sourceDesc>
      </fileDesc>
      <encodingDesc>
         <editorialDecl>
            <hyphenation eol="none">
               <p>Any dashes occurring in line breaks have been removed.</p>
               <p>Because of web browser variability, all hyphens have been typed on the U.S. keyboard.</p>
               <p>Dashes have been rendered as a variable number of hyphens to give a more exact rendering of their length.</p>
            </hyphenation>
            <normalization method="markup">
               <p>Southey’s spelling has not been regularized.</p>
               <p>Writing in other hands appearing on these manuscripts has been indicated as such, the content recorded in brackets.</p>
            </normalization>
            <normalization>
               <p>&amp; has been used for the ampersand sign.</p>
               <p>£ has been used for £, the pound sign</p>
               <p>All other characters, those with accents, non-breaking spaces, etc., have been encoded in HTML entity decimals.</p>
            </normalization>
         </editorialDecl>
         <classDecl>
            <taxonomy corresp="http://www.performantsoftware.com/nines_wiki/index.php/Submitting_RDF#.3Cnines:genre.3E" xml:id="g">
               <bibl>NINES categories for Genre and Material Form at
                  http://www.performantsoftware.com/nines_wiki/index.php/Submitting_RDF#.3Cnines:genre.3E on 2009-02-26</bibl>
               <category xml:id="g1">
                  <catDesc>Architecture</catDesc>
               </category>
               <category xml:id="g2">
                  <catDesc>Artifacts</catDesc>
               </category>
               <category xml:id="g3">
                  <catDesc>Bibliography</catDesc>
               </category>
               <category xml:id="g4">
                  <catDesc>Collection</catDesc>
               </category>
               <category xml:id="g5">
                  <catDesc>Criticism</catDesc>
               </category>
               <category xml:id="g7">
                  <catDesc>Letters</catDesc>
               </category>
               <category xml:id="g6">
                  <catDesc>Drama</catDesc>
               </category>
               <category xml:id="g8">
                  <catDesc>Life Writing</catDesc>
               </category>
               <category xml:id="g9">
                  <catDesc>Politics</catDesc>
               </category>
               <category xml:id="g10">
                  <catDesc>Folklore</catDesc>
               </category>
               <category xml:id="g11">
                  <catDesc>Ephemera</catDesc>
               </category>
               <category xml:id="g12">
                  <catDesc>Fiction</catDesc>
               </category>
               <category xml:id="g13">
                  <catDesc>History</catDesc>
               </category>
               <category xml:id="g14">
                  <catDesc>Leisure</catDesc>
               </category>
               <category xml:id="g15">
                  <catDesc>Manuscript</catDesc>
               </category>
               <category xml:id="g16">
                  <catDesc>Reference Works</catDesc>
               </category>
               <category xml:id="g17">
                  <catDesc>Humor</catDesc>
               </category>
               <category xml:id="g18">
                  <catDesc>Education</catDesc>
               </category>
               <category xml:id="g19">
                  <catDesc>Music</catDesc>
               </category>
               <category xml:id="g20">
                  <catDesc>nonfiction</catDesc>
               </category>
               <category xml:id="g21">
                  <catDesc>Paratext</catDesc>
               </category>
               <category xml:id="g22">
                  <catDesc>Perodical</catDesc>
               </category>
               <category xml:id="g23">
                  <catDesc>Philosphy</catDesc>
               </category>
               <category xml:id="g24">
                  <catDesc>Photograph</catDesc>
               </category>
               <category xml:id="g25">
                  <catDesc>Citation</catDesc>
               </category>
               <category xml:id="g26">
                  <catDesc>Family Life</catDesc>
               </category>
               <category xml:id="g27">
                  <catDesc>Poetry</catDesc>
               </category>
               <category xml:id="g28">
                  <catDesc>Religion</catDesc>
               </category>
               <category xml:id="g29">
                  <catDesc>Review</catDesc>
               </category>
               <category xml:id="g30">
                  <catDesc>Visual Art</catDesc>
               </category>
               <category xml:id="g31">
                  <catDesc>Translation</catDesc>
               </category>
               <category xml:id="g32">
                  <catDesc>Travel</catDesc>
               </category>
               <category xml:id="g33">
                  <catDesc>Book History</catDesc>
               </category>
               <category xml:id="g34">
                  <catDesc>Law</catDesc>
               </category>
            </taxonomy>
            <taxonomy corresp="http://www.rc.umd.edu/southey_letters/people.xml">
               <category xml:id="people">
                  <catDesc>Southey Letters: Biographies</catDesc>
               </category>
            </taxonomy>
            <taxonomy corresp="http://www.rc.umd.edu/southey_letters/places.xml">
               <category xml:id="places">
                  <catDesc>Southey Letters: Places</catDesc>
               </category>
            </taxonomy>
         </classDecl>
      </encodingDesc>
      <profileDesc>
         <textClass>
            <catRef scheme="#genre" target="#g7 #g27"/>
            <catRef scheme="#people" target="#EEd.26.1.names"/>
            <catRef scheme="#places" target="#EEd.26.1.places"/>
         </textClass>
      </profileDesc>
      <revisionDesc>
         <change who="#LM" when="2009-03-10" n="4">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>XSLT Transforming</item>
            </list>
         </change>
         <change who="#AB" when="2009-03-02" n="3">
            <label>Changed by</label>
            <name>Averill Buchanan</name>
            <list>
               <item>corrections from proofing</item>
            </list>
         </change>
         <change who="#LM" when="2009-02-20" n="2">
            <label>Changed by</label>
            <name xml:id="LM">Laura Mandell</name>
            <list>
               <item>XSLT Transforming</item>
            </list>
         </change>
         <change who="#AB" when="2009-02-20" n="1">
            <label>Changed by</label>
            <name xml:id="AB">Averill Buchanan</name>
            <list>
               <item>TEI Encoding</item>
            </list>
         </change>
      </revisionDesc>
   </teiHeader>
   <text>
      <body>
         <div n="252" type="letter">
            <head>252. Robert Southey to <ref type="a" target="people.html#BedfordGrosvenorCharles">Grosvenor Charles Bedford</ref>, <date
                  when="1797-09-03">3 September 1797</date>
               <note place="foot" resp="editors" type="headnote">Address: G C Bedford Esq<hi rend="sup">r</hi>/ New Palace Yard/ Westminster/
                  Single<lb/>Stamped: RINGWOOD<lb/>Postmark: [partial] BSE/ 97<lb/>Watermark: Crown and anchor with 1796 beneath<lb/>Endorsement: 3
                  Sept<hi rend="sup">r</hi> 1797<lb/>MS: Bodleian Library, MS Eng. Lett. c. 23. ALS; 4p.<lb/>Previously published: Kenneth Curry (ed.),
                     <title level="m">New Letters of Robert Southey</title>, 2 vols (London and New York, 1965), I, pp. 142–143.</note>
            </head>
            <opener>
               <dateline rend="right">
                  <date when="1797-09-03">Sunday. Sept. 3. 1797.</date>
               </dateline>
               <salute>My dear Grosvenor</salute>
            </opener>
            <p rend="indent2"> It is a huge while since I have written to you. I have been an immensity of way since — even to the middle of
               Warwickshire, the quares why &amp; the propter becauses of which, must be learnt hereafter. the result is that <ref type="m"
                  target="people.html#LloydCharles">Charles Lloyd</ref> is with us at <ref target="places.html#Burton">Burton</ref>. whose poetry if
               you have not seen you ought to see, &amp; if you do not like you ought to be — in my scale of crimes &amp; punishments I have not
               affixed the quantum due to so grievous an enormity.</p>
            <p rend="indent1">
               <ref type="m" target="people.html#SoutheyMargaret">My Mother</ref> is here — in a state of melioration. eke also my brother <ref
                  type="m" target="people.html#SoutheyTom">Tom</ref>, who would request to be remembered to you &amp; Miles,<note n="1" place="foot"
                  resp="editors">A friend of the Bedford family, he lived at Vanbrugh Fields, Greenwich. His first name is not recorded.</note> were
               he not now perambulating the Isle of Wight with <ref type="m" target="people.html#LloydCharles">Lloyd</ref>.</p>
            <p rend="indent1">
               <ref type="m" target="people.html#WynnCharlesWW">Wynn</ref> says you are to send me my meat &amp; drink — i-e- Coke upon
                  Lyttleton.<note n="2" place="foot" resp="editors">Edward Coke’s (1552–1643; <title level="m">DNB</title>) <title level="m"
                     >Commentarie upon Littleton</title> (1628) was the first part of his four part <title level="m">Institutes of the Laws of
                     England</title> (1628–1644).</note> why delay it? for I am in a state of starvation for Law. by the by if you were to put a copy
               of Musæus<note n="3" place="foot" resp="editors">Grosvenor Charles Bedford’s translation of Musæus (fl. c. early 6th century), <title
                     level="m">The Loves of Hero and Leander</title>, was published in 1797.</note> into the parcel for my brother, you would give me
               more pleasure than your book has ever perhaps produced — for <ref type="m" target="people.html#SoutheyTom">Tom</ref> is little used to
               marks of attentive kindness. perhaps I have done wrong in saying this — you are not an easy man to understand, &amp; tho I have the
               best grammar of you of anyone living, I sometime think I shall &lt;never&gt; learn all your moods.</p>
            <p rend="indent1"> Your birth day is coming on. I shall assumes the old Poetical privilege &amp; give you some good advice in some good
               blank verse, God willing.</p>
            <p rend="indent1"> for the lodgings. <ref type="m" target="people.html#SoutheyMargaret">my mother</ref> will not live with me. she will
               however so often visit me as to make a second bedroom necessary wherever we lodge. I should add that I cannot furnish my own bed room,
               it were useless to add why — therefore we must be in furnished lodgings — therefore you see we cannot be with you — which I regret —
               &amp; should still more so, if you did not seem already induced by circumstances to find town lodgings more burthensome than
               convenient.</p>
            <p rend="indent1"> As for the Law I will give you my advice fairly in few words — give it up. you never will make any thing of it. you
               want resolution, &amp; you do not want support. a half-hearted man can never succeed in any-thing. whatever we would do well, we must
               do with all our hearts &amp; with all our strength. the study of law you would also find irksome. you would <del rend="strikethrough"
                  >xxx</del> have little time &amp; less inclination, &amp; no compulsive necessity to make you swallow the dose patiently. give it up
               at once. shew <ref type="m" target="people.html#WynnCharlesWW">Wynn</ref> this. I know he wishes you to persevere — but you may
               convince him that you have no perseverance.</p>
            <p rend="indent1"> God bless you <ref type="m" target="people.html#BedfordGrosvenorCharles">Grosvenor</ref>. I expect my large paper
               copies daily — &amp; shall ship off a cargo consigned to you.</p>
            <p rend="indent1"> Remember me to <ref type="m" target="people.html#BedfordHoraceWalpole">Horace</ref>. I will write to him soon — &amp;
               ought to have done so before.</p>
            <closer>
               <salute rend="indent2"> yrs affectionately</salute>
               <signed rend="indent3"> R Southey.</signed>
            </closer>
            <postscript>
               <p>Remember me to <ref type="m" target="people.html#CarlisleAnthony">Carlisle</ref>. does he know that crabs have the power of throwing
                  off their claws when so broken as to be unmendable?</p>
            </postscript>
         </div>
      </body>
   </text>
</TEI>
